<?xml version="1.0" encoding="utf-8"?>
<FloorManager_ViewSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TabSelectedModelGuid>b3891dea-6d6e-4f89-9424-ebe93a877601</TabSelectedModelGuid>
  <SelectedItemRootGuid>00000000-0000-0000-0000-000000000000</SelectedItemRootGuid>
  <SelectedItemGuid>00000000-0000-0000-0000-000000000000</SelectedItemGuid>
  <ParentSelected>false</ParentSelected>
  <AllModels />
</FloorManager_ViewSettings>